[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X problem ibook 2.2

On 05/04/2004 at 18:05, Rory Campbell-Lange wrote:

> Thanks Kiko.
> My kernel and modules installed from a fresh (beta3) install don't
> appear to have the uninorth-agp module.

uninorth-agp is from 2.6. If you use 2.4, IIRC, you only need agpgart
(and radeon, of course).


Reply to: